Problems activating your account? Send notification email to: admin@post4vps.com
Host4Fun Budget VPS Hosting
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
IonCube loader
#1
Hello,
I recently installed cyberpanel on p4v vps and i faced a problem at running a site.
Site error: the file /home/**.tk/public_html/**/app/app_model.phprequires the ionCube PHP Loader ioncube_loader_lin_7.3.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.
I had this problem with plesk and fixed it but i can't remember how
Gimme +rep Heart
[Image: img.php?userid=496]
Thanks For Post4VPS and Virmach for the amazing VPS 9
Reply
#2
Loader files are available at: http://www.ioncube.com/loaders.php

Installation guide for CentOS/Ubuntu/Debian: https://www.howtoforge.com/tutorial/how-...be-loader/
Reply
 


Forum Jump:


Users browsing this thread: 1 Guest(s)

Sponsors: VirMach - Host4Fun - CubeData - Evolution-Host - HostDare - SSDBlaze - VPSlices - Abc-Hosters - Hyper Expert - Shadow Hosting - Bladenode - HostDoc - Hostlease


About Post4VPS

Post4VPS is a forum/destiny where you can Delploy Your Free VPSs just by the Power of Posts.

We Provide VPSs of many locations like Germany,US,Canada,France,London,etc.

We also Provide VPSs of Both Linux and Windows OS.